/**
 * Copyright &copy; 2015-2020 <a href="http://www.jeeplus.org/">JeePlus</a> All rights reserved.
 */
package com.jeeplus.modules.workreimbur.entity;


import com.jeeplus.common.persistence.DataEntity;
import com.jeeplus.common.utils.excel.annotation.ExcelField;

/**
 * 报销明细Entity
 * @author fgy
 * @version 2018-01-19
 */
public class WorkReimburDetails extends DataEntity<WorkReimburDetails> {
	
	private static final long serialVersionUID = 1L;
	private String reimburAmount;		// 报销金额
	private String reimburCategory;		// 报销类别
	private String reimburDetail;		// 费用明细
	private String workReimburId;		// 报销主表id
	
	public WorkReimburDetails() {
		super();
	}

	public WorkReimburDetails(String id){
		super(id);
	}

	@ExcelField(title="报销金额", align=2, sort=1)
	public String getReimburAmount() {
		return reimburAmount;
	}

	public void setReimburAmount(String reimburAmount) {
		this.reimburAmount = reimburAmount;
	}
	
	@ExcelField(title="报销类别", align=2, sort=2)
	public String getReimburCategory() {
		return reimburCategory;
	}

	public void setReimburCategory(String reimburCategory) {
		this.reimburCategory = reimburCategory;
	}
	
	@ExcelField(title="费用明细", align=2, sort=3)
	public String getReimburDetail() {
		return reimburDetail;
	}

	public void setReimburDetail(String reimburDetail) {
		this.reimburDetail = reimburDetail;
	}
	
	@ExcelField(title="报销主表id", align=2, sort=4)
	public String getWorkReimburId() {
		return workReimburId;
	}

	public void setWorkReimburId(String workReimburId) {
		this.workReimburId = workReimburId;
	}
	
}